<html>
    <head>
        <link rel="stylesheet" href="blackJack.css">
    </head>
    <body>
        <h1>BLACKJACK</h1>
        <p id="welcomeMessage">Want to play one round?</p>
        <button id="startButton" onClick="startGame()">START GAME</button>
        <p id="cardList">Cards:</p>
        <p id="sumOfCards">Sum:</p>
        <button id="newCardButton" onClick="newCard()">NEW CARD</button>
        <p id="playerElement">Per: </p>
        <script src="blackJack.js" ></script>
    </body>
</html>